## linux-meta-lts-saucy 3.11.0.26.23

=== debian/changelog ===
linux-meta-lts-saucy (3.11.0.26.23) precise; urgency=medium

  * Ubuntu-lts-3.11.0-26

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 08 Jul 2014 13:53:35 +0100

linux-meta-lts-saucy (3.11.0.25.22) precise; urgency=medium

  * Ubuntu-lts-3.11.0-25

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 02 Jul 2014 18:12:08 +0100

linux-meta-lts-saucy (3.11.0.24.21) precise; urgency=medium

  * Ubuntu-lts-3.11.0-24

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 11 Jun 2014 12:22:49 +0100

linux-meta-lts-saucy (3.11.0.23.20) precise; urgency=medium

  * Ubuntu-lts-3.11.0-23

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 22 May 2014 14:48:33 +0100

linux-meta-lts-saucy (3.11.0.22.19) precise; urgency=low

  * Ubuntu-lts-3.11.0-22
    - Note that -21 was not released

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 08 May 2014 13:58:40 -0700

linux-meta-lts-saucy (3.11.0.20.18) precise; urgency=low

  * Ubuntu-lts-3.11.0-20

 -- Brad Figg <brad.figg@canonical.com>  Thu, 03 Apr 2014 10:15:02 -0700

linux-meta-lts-saucy (3.11.0.19.18) precise; urgency=low

  * Ubuntu-lts-3.11.0-19

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 12 Mar 2014 11:50:38 -0700

linux-meta-lts-saucy (3.11.0.18.17) precise; urgency=low

  * Ubuntu-lts-3.11.0-18

 -- Brad Figg <brad.figg@canonical.com>  Thu, 20 Feb 2014 09:45:46 -0800

linux-meta-lts-saucy (3.11.0.17.16) precise; urgency=low

  * Ubuntu-lts-3.11.0-17

 -- Brad Figg <brad.figg@canonical.com>  Tue, 21 Jan 2014 10:20:30 -0800

linux-meta-lts-saucy (3.11.0.16.15) precise; urgency=low

  * Ubuntu-lts-3.11.0-16

 -- Brad Figg <brad.figg@canonical.com>  Thu, 09 Jan 2014 20:09:49 -0800

linux-meta-lts-saucy (3.11.0.15.14) precise; urgency=low

  * Ubuntu-lts-3.11.0-15

 -- Brad Figg <brad.figg@canonical.com>  Wed, 04 Dec 2013 10:05:07 -0800

linux-meta-lts-saucy (3.11.0.14.13) precise; urgency=low

  * Ubuntu-lts-3.11.0-14

 -- Steve Conklin <sconklin@canonical.com>  Wed, 13 Nov 2013 13:41:45 -0600

linux-meta-lts-saucy (3.11.0.13.12) precise; urgency=low

  * Ubuntu-lts-3.11.0-13

 -- Steve Conklin <sconklin@canonical.com>  Thu, 24 Oct 2013 13:47:19 -0500

linux-meta-lts-saucy (3.11.0.12.11) precise; urgency=low

 [ Andy Whitcroft ]
  * fix up armhf generic-lpae to match standard pattern

 [ Tim Gardner ]
  * Add support for armhf generic-lpae

 -- Andy Whitcroft <apw@canonical.com>  Tue, 15 Oct 2013 14:23:33 +0100

linux-meta-lts-saucy (3.11.0.12.10) precise; urgency=low

  * Ubuntu-lts-3.11.0-12

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 11 Oct 2013 11:35:19 -0600

linux-meta-lts-saucy (3.11.0.11.9) precise; urgency=low

  * Ubuntu-lts-3.11.0-11

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Oct 2013 15:13:50 -0600

linux-meta-lts-saucy (3.11.0.9.8) precise; urgency=low

  * Ubuntu-lts-3.11.0-9

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 27 Sep 2013 15:01:28 -0600

linux-meta-lts-saucy (3.11.0.7.7) precise; urgency=low

  * Ubuntu-lts-3.11.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 10 Sep 2013 14:36:38 -0600

linux-meta-lts-saucy (3.11.0.6.6) precise; urgency=low

  * Ubuntu-lts-3.11.0-6

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 09 Sep 2013 10:55:40 -0600

linux-meta-lts-saucy (3.11.0.5.5) precise; urgency=low

  * Ubuntu-lts-3.11.0-5

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Sep 2013 09:37:03 -0600

linux-meta-lts-saucy (3.11.0.4.4) precise; urgency=low

  * Ubuntu-lts-3.11.0-4

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 26 Aug 2013 09:42:46 -0600

linux-meta-lts-saucy (3.11.0.3.3) precise; urgency=low

  * Ubuntu-lts-3.11.0-3

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 19 Aug 2013 11:30:21 -0600

linux-meta-lts-saucy (3.11.0.2.2) precise; urgency=low

  * Ubuntu-lts-3.11.0-2

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Aug 2013 11:32:35 -0600

linux-meta-lts-saucy (3.11.0.0.1) precise; urgency=low

  * Ubuntu-lts-3.11.0-0

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Aug 2013 15:46:38 -0600

linux-meta-lts-saucy (3.10.0.6.12) precise; urgency=low

  * Ubuntu-lts-3.10.0-6

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 26 Jul 2013 13:56:32 -0600

linux-meta-lts-saucy (3.10.0.5.11) precise; urgency=low

  * Ubuntu-lts-3.10.0-5

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 Jul 2013 13:08:13 -0600

linux-meta-lts-saucy (3.10.0.4.10) precise; urgency=low

  * Ubuntu-lts-3.10.0-4

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 18 Jul 2013 15:05:27 -0600

linux-meta-lts-saucy (3.10.0.3.9) precise; urgency=low

  * Ubuntu-lts-3.10.0-3

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jul 2013 14:01:54 -0600

linux-meta-lts-saucy (3.10.0.2.8) precise; urgency=low

  * Ubuntu-lts-3.10.0-2

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 05 Jul 2013 13:24:58 -0600

linux-meta-lts-saucy (3.10.0.0.7) precise; urgency=low

  * Ubuntu-lts-3.10.0-0

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Jun 2013 07:26:13 -0600

linux-meta-lts-saucy (3.9.0.7.6) precise; urgency=low

  * Ubuntu-lts-3.9.0-7 

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 21 Jun 2013 06:53:58 -0600

linux-meta-lts-saucy (3.9.0.6.5) precise; urgency=low

  * Ubuntu-lts-3.9.0-6

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 14 Jun 2013 10:19:31 -0600

linux-meta-lts-saucy (3.9.0.5.4) precise; urgency=low

  * Ubuntu-lts-3.9.0-5.11 

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jun 2013 14:19:17 -0600

linux-meta-lts-saucy (3.9.0.3.3) precise; urgency=low

  * Ubuntu-lts-3.9.0-3.8

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 May 2013 12:47:37 -0600

linux-meta-lts-saucy (3.9.0.2.2) precise; urgency=low

  * Ubuntu-lts-3.9.0-2.7

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 20 May 2013 12:30:25 -0600

linux-meta-lts-saucy (3.9.0.0.1) precise; urgency=low

  * Ubuntu-lts-3.9.0-0.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 25 Apr 2013 13:57:05 -0600

linux-meta-lts-raring (3.8.0.19.18) precise; urgency=low


