=== debian/control ===
Source: linux-meta-lts-saucy
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-precise-meta.git lts-backport-saucy

Package: linux-tools-lts-saucy
Architecture: i386 amd64 armhf
Section: kernel
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Linux kernel versioned Tools
 This package will always depend on the latest Linux kernel versioned tools
 available. The Ubuntu patches have been applied.


Package: linux-headers-generic-lts-saucy
Architecture: i386 amd64 armhf
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic 13.10 kernel headers
 available.

Package: linux-image-generic-lts-saucy
Architecture: i386 amd64 armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-firmware
Description: Generic Linux kernel image
 This package will always depend on the latest generic 13.10 kernel image
 available.

Package: linux-tools-generic-lts-saucy
Architecture: i386 amd64 armhf
Section: metapackages
Priority: optional
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel tools
 This package will always depend on the latest generic 13.10 kernel tools
 available.

Package: linux-generic-lts-saucy
Architecture: i386 amd64 armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-generic-lts-saucy, linux-headers-generic-lts-saucy
Description: Generic Linux kernel image and headers
 This package will always depend on the latest generic 13.10 kernel image
 and headers packages available.

# Update this meta package to depend on the 14.04 LTS kernel when Saucy goes EOL.

Package: linux-generic-lts-saucy-eol-upgrade
Architecture: i386 amd64 armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-generic-lts-saucy
Description: Complete Generic Linux kernel and headers
 This package will always depend on the latest 13.10 generic Linux kernel
 and headers, or 14.04 when 13.10 is end of life. Refer to this page for details:
 https://wiki.ubuntu.com/Kernel/LTSEnablementStack


Package: linux-headers-generic-lpae-lts-saucy
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-lpae-lts-saucy
Description: Generic Linux kernel headers
 This package will always depend on the latest generic-lpae 13.10 kernel headers
 available.

Package: linux-image-generic-lpae-lts-saucy
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae-lts-saucy, linux-firmware
Description: Generic Linux kernel image
 This package will always depend on the latest generic-lpae 13.10 kernel image
 available.

Package: linux-tools-generic-lpae-lts-saucy
Architecture: armhf
Section: metapackages
Priority: optional
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-lpae
Description: Generic Linux kernel tools
 This package will always depend on the latest generic-lpae 13.10 kernel tools
 available.

Package: linux-generic-lpae-lts-saucy
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-generic-lpae-lts-saucy (= ${binary:Version}), linux-headers-generic-lpae-lts-saucy (= ${binary:Version})
Description: Complete Generic Linux kernel and headers
 This package will always depend on the latest complete generic-lpae 13.10 Linux kernel
 and headers.

# Update this meta package to depend on the 14.04 LTS kernel when Saucy goes EOL.

Package: linux-generic-lpae-lts-saucy-eol-upgrade
Architecture: armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-generic-lpae-lts-saucy
Description: Complete Generic Linux kernel and headers
 This package will always depend on the latest 13.10 generic Linux kernel
 and headers, or 14.04 when 13.10 is end of life. Refer to this page for details:
 https://wiki.ubuntu.com/Kernel/LTSEnablementStack


Package: linux-signed-image-generic-lts-saucy
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-signed-image-${kernel-abi-version}-generic, linux-firmware
Description: Signed Generic Linux kernel image
 This package will always depend on the latest generic 13.10 kernel image
 available.  Signed with the Ubuntu EFI key.

Package: linux-signed-generic-lts-saucy
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-signed-image-generic-lts-saucy, linux-headers-generic-lts-saucy
Description: Complete Signed Generic Linux kernel and headers
 This package will always depend on the latest complete generic 13.10 Linux kernel
 and headers.  Signed with the Ubuntu EFI key.

# Update this meta package to depend on the 14.04 signed LTS kernel when Saucy goes EOL.

Package: linux-signed-generic-lts-saucy-eol-upgrade
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-signed-generic-lts-saucy
Description: Complete Signed Generic Linux kernel and headers
 This package will always depend on the latest 13.10 generic Linux kernel
 and headers, or 14.04 when 13.10 is end of life. Refer to this page for details:
 https://wiki.ubuntu.com/Kernel/LTSEnablementStack
