## linux-meta-lts-saucy 3.11.0.27.25

=== debian/changelog ===
linux-meta-lts-saucy (3.11.0.27.25) precise; urgency=medium

  * Ubuntu-lts-3.11.0-27

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 29 Aug 2014 09:02:29 +0800
