=== debian/control ===
--- 
+++ 
@@ -115,34 +115,3 @@
  https://wiki.ubuntu.com/Kernel/LTSEnablementStack
 
 
-Package: linux-signed-image-generic-lts-saucy
-Architecture: amd64
-Section: metapackages
-Priority: optional
-Depends: ${misc:Depends}, linux-signed-image-${kernel-abi-version}-generic, linux-firmware
-Description: Signed Generic Linux kernel image
- This package will always depend on the latest generic 13.10 kernel image
- available.  Signed with the Ubuntu EFI key.
-
-Package: linux-signed-generic-lts-saucy
-Architecture: amd64
-Section: metapackages
-Priority: optional
-Depends: ${misc:Depends}, linux-signed-image-generic-lts-saucy, linux-headers-generic-lts-saucy
-Description: Complete Signed Generic Linux kernel and headers
- This package will always depend on the latest complete generic 13.10 Linux kernel
- and headers.  Signed with the Ubuntu EFI key.
-
-# Update this meta package to depend on the 14.04 signed LTS kernel when Saucy goes EOL.
-
-Package: linux-signed-generic-lts-saucy-eol-upgrade
-Architecture: amd64
-Section: metapackages
-Priority: optional
-Depends: ${misc:Depends}, linux-signed-generic-lts-saucy
-Description: Complete Signed Generic Linux kernel and headers
- This package will always depend on the latest 13.10 generic Linux kernel
- and headers, or 14.04 when 13.10 is end of life. Refer to this page for details:
- https://wiki.ubuntu.com/Kernel/LTSEnablementStack
-
-
