## linux-meta-lts-saucy 3.11.0.28.26

=== debian/changelog ===
linux-meta-lts-saucy (3.11.0.28.26) precise; urgency=medium

  * Ubuntu-lts-3.11.0-28

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 19 Sep 2014 10:58:36 +0800
