## linux-meta-lts-saucy 3.11.0.29.27

=== debian/changelog ===
linux-meta-lts-saucy (3.11.0.29.27) precise; urgency=medium

  * Ubuntu-lts-3.11.0-29

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 08 Oct 2014 15:30:51 +0800
