## linux-meta-lts-saucy 3.11.0.30.28

=== debian/changelog ===
linux-meta-lts-saucy (3.11.0.30.28) precise; urgency=medium

  * Ubuntu-lts-3.11.0-30

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 05 Nov 2014 14:57:03 +0800
