## linux-meta-lts-saucy 3.11.0.31.29

=== debian/changelog ===
linux-meta-lts-saucy (3.11.0.31.29) precise; urgency=medium

  * Ubuntu-lts-3.11.0-31

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 05 Dec 2014 10:29:42 +0800
