## linux-meta-lts-saucy 3.11.0.32.30

=== debian/changelog ===
linux-meta-lts-saucy (3.11.0.32.30) precise; urgency=medium

  * Ubuntu-lts-3.11.0-32

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 04 Feb 2015 17:32:42 +0800
