## linux-meta-lts-saucy 3.11.0.34.32

=== debian/changelog ===
linux-meta-lts-saucy (3.11.0.34.32) precise; urgency=medium

  * Ubuntu-lts-3.11.0-34

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sat, 25 Apr 2015 14:43:01 +0800
